<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.osolia.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3ABlockquote%2Fstyles.css</id>
	<title>Template:Blockquote/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.osolia.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3ABlockquote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.osolia.xyz/index.php?title=Template:Blockquote/styles.css&amp;action=history"/>
	<updated>2026-04-23T10:30:30Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://wiki.osolia.xyz/index.php?title=Template:Blockquote/styles.css&amp;diff=873&amp;oldid=prev</id>
		<title>TheRandomMelon: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.osolia.xyz/index.php?title=Template:Blockquote/styles.css&amp;diff=873&amp;oldid=prev"/>
		<updated>2024-06-30T20:21:45Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 20:21, 30 June 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key mediawiki-mediawiki-:diff:1.41:old-872:rev-873 --&gt;
&lt;/table&gt;</summary>
		<author><name>TheRandomMelon</name></author>
	</entry>
	<entry>
		<id>https://wiki.osolia.xyz/index.php?title=Template:Blockquote/styles.css&amp;diff=872&amp;oldid=prev</id>
		<title>Wikipedia&gt;Jonesey95: Undid revision 1211632851 by Jonesey95 (talk). Change is not applied for some reason. I may never understand templatestyles.</title>
		<link rel="alternate" type="text/html" href="https://wiki.osolia.xyz/index.php?title=Template:Blockquote/styles.css&amp;diff=872&amp;oldid=prev"/>
		<updated>2024-03-03T16:17:04Z</updated>

		<summary type="html">&lt;p&gt;Undid revision 1211632851 by &lt;a href=&quot;/wiki/Special:Contributions/Jonesey95&quot; title=&quot;Special:Contributions/Jonesey95&quot;&gt;Jonesey95&lt;/a&gt; (&lt;a href=&quot;/index.php?title=User_talk:Jonesey95&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User talk:Jonesey95 (page does not exist)&quot;&gt;talk&lt;/a&gt;). Change is not applied for some reason. I may never understand templatestyles.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.templatequote {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
	padding: 0 32px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.templatequote .templatequotecite {&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    padding-left: 1.6em;&lt;br /&gt;
    margin-top: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikipedia&gt;Jonesey95</name></author>
	</entry>
</feed>